@font-face {
    font-family: 'Woordfordbourne';
    src: url('woordfordbourne-regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Woordfordbourne';
    src: url('woordfordbourne-bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Woordfordbourne';
    src: url('woordfordbourne-bolditalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Woordfordbourne';
    src: url('woordfordbourne-italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Woordfordbourne';
    src: url('woordfordbourne-thin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Woordfordbourne';
    src: url('woordfordbourne-thinitalic.otf') format('opentype');
    font-weight: 100;
    font-style: italic;
}

/* Apply the font in your styles */

/* Example usage */
.bold-text {
    font-weight: bold;
}

.italic-text {
    font-style: italic;
}

.bold-italic-text {
    font-weight: bold;
    font-style: italic;
}

.thin-text {
    font-weight: 100;
}

.thin-italic-text {
    font-weight: 100;
    font-style: italic;
}
